[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s tilgængelig af i alt %s
SPACE_UNMOUNTED=%s i alt
OPERATION=dobbeltklik for at gennemse
DEFAULT_NAME=(Intet navn)

[MESSAGE]
TITLE=USB Kontrolcenter
;Setting
NAS_DISCONNECT=Hvis du stopper dette drev, vil andre være forhindret i at bruge det. Er det OK?
NAS_ACCESS=%s kunne ikke afmonteres, fordi det er i brug i øjeblikket.
